/*
 Theme Name:     Twenty Fourteen Child
 Theme URI:      http://example.com/twenty-fourteen-child/
 Description:    Twenty Fourteen Child Theme
 Author:         John Doe
 Author URI:     http://example.com
 Template:       twentyfourteen
 Version:        1.0.0
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#bbpress-forums .bbp-forums-list li {
display: list-item !important;
font-size: 11px;
}

<meta name="norton-safeweb-site-verification" content="m12hwvx8lnuoo9fl7fkfdk0papogcnb8mmenslogsmk4-jw7c74bd35g9i3vc1cn45q5fen7k9vb2m7i27fxsgbz57n7qomluzxdntaslaj-vrg8xbxdfcmkltt6ejaj" />

<?php
function bb_auth_reply_view( $reply_id ) {
$reply_id = bbp_get_reply_id( $reply_id );
 
// Check if password is required
if ( post_password_required( $reply_id ) )
return get_the_password_form();
 
$content = get_post_field( 'post_content', $reply_id );
 
// first topic reply shouldn't be hiding
$rep_position = bbp_get_reply_position($reply_id);
 
// if user is not logged in and not the first post topic
if( !is_user_logged_in() && $rep_position > 1 ) {
return "Replies only viewable for logged in users";
} else {
// return normal
return $content;
}
 
}
add_filter( 'bbp_get_reply_content', 'bb_auth_reply_view' );